#header-text .bg {
    background-image: url('../images//uploaded/2/ezgif.com-gif-maker.gif');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity:0.25;
}#text-4col-3 .bg {
    background-image: url('../images//uploaded/2/freedomflameseal.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#testimonial-4col .bg-wrap {
    background-color: #333;
}#media-iframe-text-2 .bg {
    background-image: url('../images//uploaded/2/Screen_Shot_2022-02-19_at_9.59.30_AM.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}#action-img-text .bg-wrap {
    background-color: #ffbd00;
}
#media-iframe-text .bg {
	background-image: url('../images//uploaded/2/ike.png');
}